@charset "UTF-8";
/* ****************************************************************** 

	--style.css--

	1. Style setting
		1-1. FontColor styles
		1-2. Headline styles

	2. Layout setting
		2-1. Base styles
		2-2. Header styles
		2-3. Navi styles
		2-4. Main styles
		2-5. Side styles
		2-6. Footer styles
		2-7. Common styles

****************************************************************** */

/*==================================================================
	1. Style setting
===================================================================*/

/* ------------------------------------------------------------------
	1-1. FontColor styles
-------------------------------------------------------------------*/
#nonScriptAlertArea {
	width: 100%;
	position: fixed;
	height:30px;
    background-color: #FFE0E6;
    border: 1px solid #FF8282;
    text-align: center;
    line-height: 30px;
    z-index: 9999;
}

#nonScriptAlertArea p{
	display: inline-block;
}

#header{
	top:30px;
}

#headerInner{
	height:120px !important;
}

#navi{
	top:120px !important;
}

@media screen and (max-width:736px ) {
	#header{
		top:40px;
	}

	#headerInner{
		height:55px !important;
	}



	#nonScriptAlertArea {
		height:40px;
	    text-align: center;
	    line-height: 20px;
	}

	#nonScriptAlertArea p{
		display: block;
	}


	#pageHome #keyvSP {
	    margin: 95px 0 10px;
	}
}

#topicPath {
    margin-top: 160px;
}

@media screen and (max-width:736px ) {
#topicPath {
    margin-top: 55px;
}
}
